
 #sidebar-second p {  font-size: 0.875em; line-height: 1.2;  }
 #sidebar-second h4{font-size: 0.875em; margin-top: 8%; line-height: 1; color: #678938; }
.horticulture #sidebar-second h4 { color: #8ec640;}
.wine #sidebar-second h4 { color: #678938;} 
.seafood #sidebar-second h4 { color: #0087a8;}
.food #sidebar-second h4 { color: #f6871f;}
.cropping #sidebar-second h4 { color: #c7a97f;}
 #banner h1 { font-family: 'DINWeb', 'Arial', 'Verdana', sans-serif; font-weight: normal; position: relative; top: -130px; margin: 0 0 -90px 6%; color:white; font-size: 2.8em;  width: 95%; border: 0px solid white; line-height: 1.0}
 article p:first-of-type {font-size:1.06667em}
.horticulture article p:first-of-type{ color: #8ec640;}
.wine article p:first-of-type  { color: #678938;}
.seafood article p:first-of-type  { color: #0087a8;}
.food article p:first-of-type  { color: #f6871f;}
.cropping article p:first-of-type  { color: #c7a97f;} 

/* for LT IE 9 */
article p.first-p {font-size:1.06667em}
.horticulture article p.first-p{ color: #8ec640;}
.wine article p.first-p { color: #678938;}
.seafood article p.first-p{ color: #0087a8;}
.food article p.first-p  { color: #f6871f;}
.cropping article p.first-p  { color: #c7a97f;} 